@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/**
 * Swiper 6.3.5
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2020 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: October 30, 2020
 */
@font-face {
  font-family: 'swiper-icons';
  src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #BF0000;
}

.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
}

.swiper-container-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-container-multirow > .swiper-wrapper {
  flex-wrap: wrap;
}

.swiper-container-multirow-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}

.swiper-container-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}

.swiper-container-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

/* 3D Effects */
.swiper-container-3d {
  perspective: 1200px;
}

.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}

.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-container-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

/* CSS Mode */
.swiper-container-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  /* For Firefox */
  -ms-overflow-style: none;
  /* For Internet Explorer and Edge */
}

.swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-container-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

:root {
  --swiper-navigation-size: 44px;
  /*
  --swiper-navigation-color: var(--swiper-theme-color);
  */
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(-1 * var(--swiper-navigation-size) / 2);
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.2;
  cursor: auto;
  pointer-events: none;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  line-height: 1;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 10px;
  right: auto;
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background: url("/img/content/campaign/btn-arrow-default-l@2x-170005758a.png") no-repeat transparent center/contain;
}
.swiper-button-prev:hover,
.swiper-container-rtl .swiper-button-next:hover {
  background-image: url("/img/content/campaign/btn-arrow-hover-l@2x-8aeb4b2983.png");
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background: url("/img/content/campaign/btn-arrow-default@2x-4092ff215d.png") no-repeat transparent center/contain;
}
.swiper-button-next:hover,
.swiper-container-rtl .swiper-button-prev:hover {
  background-image: url("/img/content/campaign/btn-arrow-hover@2x-0eac2f41ad.png");
}

.swiper-button-prev.swiper-button-white,
.swiper-button-next.swiper-button-white {
  --swiper-navigation-color: #ffffff;
}

.swiper-button-prev.swiper-button-black,
.swiper-button-next.swiper-button-black {
  --swiper-navigation-color: #000000;
}

.swiper-button-lock {
  display: none;
}

:root {
  /*
  --swiper-pagination-color: var(--swiper-theme-color);
  */
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 10px;
  left: 0;
  width: 100%;
}

/* Bullets */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0;
  display: block;
}

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform, 200ms top;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms left;
}

.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms right;
}

/* Progress */
.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}

.swiper-container-horizontal > .swiper-pagination-progressbar,
.swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}

.swiper-container-vertical > .swiper-pagination-progressbar,
.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-white {
  --swiper-pagination-color: #ffffff;
}

.swiper-pagination-black {
  --swiper-pagination-color: #000000;
}

.swiper-pagination-lock {
  display: none;
}

/* Scrollbar */
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}

.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}

.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}

.swiper-scrollbar-cursor-drag {
  cursor: move;
}

.swiper-scrollbar-lock {
  display: none;
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.swiper-slide-zoomed {
  cursor: move;
}

/* Preloader */
:root {
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  */
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  animation: swiper-preloader-spin 1s infinite linear;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}

@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}
/* a11y */
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  transition-timing-function: ease-out;
}

.swiper-container-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
}

.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-container-cube {
  overflow: visible;
}

.swiper-container-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}

.swiper-container-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
  transform-origin: 100% 0;
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}

.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0;
}

.swiper-container-flip {
  overflow: visible;
}

.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}

.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-container-flip .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

body {
  font-size: 14px;
  line-height: 1.42857143;
  font-family: メイリオ,Meiryo,Helvetica,Arial,sans-serif;
}

a {
  color: #337ab7;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

img {
  width: 100%;
  height: auto;
}

header h1.service-logo {
  text-align: center;
}
header h1.service-logo img {
  padding: 24px;
  width: auto;
  height: 32px;
}

header .alert{
  padding: 24px;
  text-align: center;
  background-color: #FFF0F0;
  border-bottom: 3px solid #DF0101;
}

@media (min-width: 701px) {
  header .alert p {
    max-width: 710px;
    margin: 0 auto;
  }
}  
  
header .alert h3{
  color: #DF0101;
}

header .alert p{
  color: #333333;
  text-align: left;
}

footer {
  background-image: url(/img/content/campaign/img-pattern-app-icon-e7e9077fec.png);
  background-repeat: repeat;
  background-color: #f6f6f6;
}
footer .links {
  width: 100%;
  min-width: 300px;
  max-width: 940px;
  margin: auto;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  color: #4a4a4a;
}
footer .links a {
  color: #4a4a4a;
  font-size: 14px;
  padding-left: 8px;
  padding-right: 8px;
}
footer .links a:hover {
  color: #bf0000;
  text-decoration: none;
  border-bottom: 1px solid #bf0000;
  padding-bottom: 3px;
}
footer .copy {
  background-color: #fff;
  padding-top: 24px;
}
footer .copy h1 {
  font-family: Meiryo;
  color: #4a4a4a;
  font-size: 12px;
  text-align: center;
  font-weight: normal;
  font-family: メイリオ,Meiryo,Helvetica,Arial,sans-serif;
}

footer .sns {
  padding-bottom: 46px;
  text-align: center;
}

@media (max-width: 767px) {
  footer .sns {
    padding-bottom: 26px;
  }
}
footer .sns a {
  display: inline-block;
  width: 74px;
  height: 74px;
  margin: 12px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  background-size: contain;
}

@media (max-width: 767px) {
  footer .sns a {
    margin: 8px;
    width: 56px;
    height: 56px;
  }
}
footer .sns a.twitter {
  background-image: url(/img/footer/sns/ic-twitter-default@3x-5af1f87006.png);
}

footer .sns a.twitter:hover {
  background-image: url(/img/footer/sns/ic-twitter-hover@3x-24d9aca514.png);
}

footer .sns a.facebook {
  background-image: url(/img/footer/sns/ic-facebook-default@3x-dc4c7e0b1b.png);
}

footer .sns a.facebook:hover {
  background-image: url(/img/footer/sns/ic-facebook-hover@3x-17ef600af9.png);
}

footer .sns a.line {
  background-image: url(/img/footer/sns/ic-line-default@3x-06c895aca2.png);
}

footer .sns a.line:hover {
  background-image: url(/img/footer/sns/ic-line-hover@3x-779abd69fd.png);
}

.bc-iframe, .bc-iframe body, .bc-player-default_default, .bc-player-default_default .vjs-poster {
  background-color: #fff;
}

#content {
  position: relative;
}
#content #notification {
  text-align: center;
  padding: 8px 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.83);
  position: absolute;
  top: 0;
  z-index: 99;
}
#content #notification h1 span {
  color: #c8141e;
  display: inline-block;
  margin-left: 11px;
}
#content #notification .boxin {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 40px 0 20px;
  position: relative;
}
#content #notification .boxin button {
  background-image: url(/img/notification/btn-close-default-187a826bd6.png);
  background-size: contain;
  background-color: transparent;
  border: none;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  right: 1%;
}

@media (min-width: 701px) {
  .sp {
    display: none;
  }

  .pc {
    display: inline-block;
  }

  .bgsps, #content .campaign, #content .introduce {
    background-image: url(/img/content/campaign/img-pattern-app-icon-e7e9077fec.png);
    background-repeat: repeat;
    background-color: #f6f6f6;
  }

  #content h2 {
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    color: #4a4a4a;
    padding: 20px 0;
  }
  #content .txt1 {
    font-size: 18px;
    line-height: 150%;
  }
  #content .main {
    position: relative;
    z-index: 1;
    height: 600px;
    background: #fff;
  }
  #content .main .swiper-slide {
    width: 100%;
    height: 600px;
    background: url("/img/content/main/kv01_bg.png") no-repeat #fff center top;
    background-size: cover;
  }
  #content .main .swiper-slide.s2 {
    background-image: url("/img/content/main/kv02_bg.png");
  }
  #content .main .swiper-slide.s3 {
    background-image: url("/img/content/main/kv03_bg.png");
  }
  #content .main .swiper-slide.s4 {
    background-image: url("/img/content/main/kv04_bg.png");
  }
  #content .main .swiper-slide div {
    max-width: 900px;
    width: 88%;
    height: 600px;
    margin: 0 auto;
    display: flex;
    align-items: center;
  }
  #content .main .swiper-slide div .txt {
    flex-basis: 70%;
    padding-right: 5%;
    display: block;
  }
  #content .main .swiper-slide div .txt .kv_link {
    padding-top: 40px;
    display: flex;
    list-style: none;
  }
  #content .main .swiper-slide div .txt .kv_link .kv_link_list:first-child {
    padding-right: 20px;
  }
  #content .main .swiper-slide div .txt .kv_link img {
    max-width: 250px;
  }
  #content .main .swiper-slide div .coin {
    flex-basis: 30%;
    display: block;
  }
  #content .main .swiper-slide.s2 .txt ul {
    padding-left: 25px;
  }
  #content .main .swiper-slide.s3 .txt ul {
    padding-left: 10px;
  }
  #content .main .swiper-slide.s4 .txt ul {
    padding-left: 25px;
  }
  #content .main .swiper-button-prev,
  #content .main .swiper-container-rtl .swiper-button-next {
    left: 5px;
  }
  #content .main .swiper-button-next,
  #content .main .swiper-container-rtl .swiper-button-prev {
    right: 5px;
  }
  #content .campaign {
    padding: 50px 0 100px;
  }
  #content .campaign .swiper-outside {
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
    position: relative;
  }
  #content .campaign .swiper-container {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
  }
  #content .campaign .swiper-container .swiper-slide img {
    max-width: 300px;
    padding-bottom: 30px;
  }
  #content .campaign .swiper-button-prev,
  #content .campaign .swiper-container-rtl .swiper-button-next {
    left: 5px;
  }
  #content .campaign .swiper-button-next,
  #content .campaign .swiper-container-rtl .swiper-button-prev {
    right: 5px;
  }
  #content .poikatsu {
    padding: 0 0 100px 0;
    text-align: center;
    background: #fff;
    position: relative;
    z-index: 0;
  }
  #content .poikatsu::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    /*四角形を傾けます*/
    transform: skewY(2deg);
    transform-origin: bottom right;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #fff;
  }
  #content .poikatsu .video {
    margin: 0px auto 30px;
    max-width: 450px;
  }
  #content .poikatsu .stores-links {
    padding: 20px 75px;
    max-width: 450px;
    border: 3px solid #d6d6d6;
    margin: 0 auto;
    border-radius: 5px;
  }
  #content .poikatsu .stores-links h2 img {
    opacity: 0.3;
    padding: 0 20px 0;
    max-width: 300px;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  #content .poikatsu .stores-links .apps {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
  }
  #content .poikatsu .stores-links .apps .appsbox {
    padding: 20px 20px 0;
  }
  #content .poikatsu .stores-links .apps .qrcode {
    padding: 10px 30px 0px 30px;
  }
}
@media (min-width: 701px) and (max-width: 700px) {
  #content .poikatsu .stores-links .apps {
    display: none;
  }
}
@media (min-width: 701px) {
  #content .poikatsu .stores-links .pcbtn {
    display: flex;
  }
  #content .poikatsu .stores-links .pcbtn .iosbtn {
    padding: 20px 20px 0;
  }
  #content .poikatsu .stores-links .pcbtn .arbtn {
    padding: 20px 20px 0;
  }
  #content .poikatsu .stores-links .pcbtn .qr {
    padding: 10px 30px 0px 30px;
  }
}
@media (min-width: 701px) and (max-width: 700px) {
  #content .poikatsu .stores-links .pcbtn {
    display: none;
  }
}
@media (min-width: 701px) {
  #content .poikatsu .stores-links .spbtn {
    padding: 10px 30px 0;
  }
  #content .poikatsu .stores-links .btnoff {
    display: none;
  }
  #content .howto {
    color: #fff;
    padding: 50px 0 50px 0;
    background: #fff;
    position: relative;
    z-index: 0;
    /*video{
        display: block;
        margin : 20px auto 30px;
        max-width: 450px;
    }*/
  }
  #content .howto::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    /*四角形を傾けます*/
    transform: skewY(-2deg);
    transform-origin: bottom left;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #c7cbe4;
    background: linear-gradient(180deg, #c7cbe4 0%, #c7738c 50%, #ef664b 100%);
  }
  #content .howto::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    /*四角形を傾けます*/
    transform: skewY(2deg);
    transform-origin: bottom left;
    z-index: -2;
    width: 100%;
    height: 100%;
    background: #EF674D;
  }
  #content .howto .video {
    margin: 0px auto 30px;
    max-width: 450px;
  }
  #content .howto h2 {
    color: #fff;
  }
  #content .howto p {
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
  }
  #content .howto ul {
    display: flex;
    justify-content: center;
    list-style: none;
    margin-top: 1em;
  }
  #content .howto ul li {
    flex-basis: 10em;
    text-align: center;
  }
  #content .howto ul li span {
    cursor: pointer;
    display: block;
    border: 1px solid #fff;
    padding: 5px;
    color: #fff;
    transition: all 0.3s ease 0s;
  }
  #content .howto ul li span:hover {
    text-decoration: none;
    background: rgba(255, 255, 255, 0.6);
    color: #C88FA7;
  }
  #content .howto ul li span.on {
    color: #C88FA7;
    background: #fff;
  }
  #content .howto ul li:nth-child(1) span {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-right: none;
  }
  #content .howto ul li:nth-child(2) span {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  #content .howto .iosstep {
    display: none;
  }
  #content .howto .swiper-container {
    width: 900px;
    margin: 0 auto;
  }
  #content .howto .swiper-container .swiper-slide {
    padding: 20px 0;
    background: url("../../img/content/howtouse/ic-arrow-indicator-4edf2fe8ca.png") no-repeat;
    background-position: right 150px;
    background-size: 20px auto;
  }
  #content .howto .swiper-container .swiper-slide * {
    text-align: center;
  }
  #content .howto .swiper-container .swiper-slide.bgnon {
    background: none;
  }
  #content .howto .swiper-container .swiper-slide h3 {
    width: 5em;
    margin: 0 auto;
    background: url("/img/content/howtouse/img-underline@3x-b162e04517.png") no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    padding-bottom: 5px;
    margin-bottom: 10px;
  }
  #content .howto .swiper-container .swiper-slide h4 {
    font-size: 17px;
    margin-bottom: 10px;
  }
  #content .howto .swiper-container .swiper-slide img {
    max-width: 150px;
    margin: 0 auto;
    display: block;
    padding-bottom: 20px;
  }
  #content .howto .swiper-container .swiper-pagination,
  #content .howto .swiper-container .swiper-button-next,
  #content .howto .swiper-container .swiper-button-prev {
    display: none;
  }
  #content .introduce {
    padding: 100px 0 120px;
  }
  #content .introduce .swiper-container {
    width: 900px;
    margin: 0 auto;
  }
  #content .introduce .swiper-container .swiper-pagination,
  #content .introduce .swiper-container .swiper-button-next,
  #content .introduce .swiper-container .swiper-button-prev {
    display: none;
  }
  #content .introduce .swiper-container .swiper-wrapper {
    display: flex;
    transform: translate3d(0px, 0px, 0px) !important;
    transition-duration: 0ms !important;
  }
  #content .introduce .swiper-container .swiper-wrapper .swiper-slide {
    width: 228px;
  }
  #content .introduce .boxin {
    background: #fff;
    padding: 15px 10px;
    text-align: center;
  }
  #content .introduce .boxin span {
    display: block;
    padding-top: 10px;
    font-size: 13px;
  }
  #content .introduce.typ2 .boxin img {
    max-width: 200px;
  }
  #content .introduce.typ2 .introduce_img4_6 {
    display: block !important;
    width: 900px;
    margin: 30px auto 0;
    background: #fff;
  }
  #content .introduce.typ2 .introduce_img4_6 .imgbox {
    width: 900px;
    padding-top: 15px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
  }
  #content .introduce.typ2 .introduce_img4_6 .imgbox img {
    max-width: 200px;
  }
  #content .introduce.typ2 .introduce_img4_6 p {
    text-align: center;
    padding: 20px 0;
  }
  #content .download {
    padding: 0px 0 50px;
    background: #02D5FF;
    color: #fff;
    position: relative;
    z-index: 0;
  }
  #content .download::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    /*四角形を傾けます*/
    transform: skewY(-2deg);
    transform-origin: bottom left;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #00d4ff 0%, #baeddc 100%);
  }
  #content .download h2 {
    color: #fff;
  }
  #content .download p {
    text-align: center;
    font-size: 25px;
  }
  #content .download .apps {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 20px 0px;
    max-width: 600px;
    margin: 0 auto;
    border-radius: 5px;
  }
  #content .download .apps .appsbox {
    padding: 0 50px 0;
  }
  #content .download .apps .appsbox.iosbtn {
    border-right: 1px solid #fff;
  }
  #content .download .apps .qrcode {
    padding: 10px 50px 0px 50px;
  }
}
@media (min-width: 701px) and (max-width: 700px) {
  #content .download .apps {
    display: none;
  }
}
@media (min-width: 701px) {
  #content .download .stores-links {
    padding: 20px 0px;
    max-width: 600px;
    margin: 0 auto;
    border-radius: 5px;
  }
  #content .download .stores-links .pcbtn {
    display: flex;
  }
  #content .download .stores-links .pcbtn .iosbtn {
    padding: 0 50px 0;
    border-right: 1px solid #fff;
  }
  #content .download .stores-links .pcbtn .arbtn {
    padding: 0 50px 0;
  }
  #content .download .stores-links .pcbtn .qr {
    padding: 10px 50px 0px 50px;
  }
}
@media (min-width: 701px) and (max-width: 700px) {
  #content .download .stores-links .pcbtn {
    display: none;
  }
}
@media (min-width: 701px) {
  #content .download .stores-links .spbtn {
    padding: 10px 30px 0;
  }
  #content .download .stores-links .btnoff {
    display: none;
  }
}
@media (max-width: 700px) {
  .pc {
    display: none;
  }

  .sp {
    display: inline-block;
  }

  .bgsps_sp, #content .campaign, #content .introduce {
    background-image: url(/img/content/campaign/img-pattern-app-icon-e7e9077fec.png);
    background-repeat: repeat;
    background-color: #f6f6f6;
  }

  .btnoff {
    display: none;
  }

  header h1.service-logo img {
    height: 42px;
    padding: 7px;
  }

  footer .links {
    font-size: 12px;
  }
  footer .links a {
    font-size: 12px;
  }

  #content h2 {
    text-align: center;
    font-size: 5vw;
    font-weight: 700;
    color: #4a4a4a;
    padding: 5% 0 3%;
  }
  #content .txt1 {
    font-size: 14px;
  }
  #content .main {
    height: 90vh;
    position: relative;
    z-index: 1;
    background: #fff;
    position: relative;
  }
  #content .main .spbtn {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    order: 3;
    width: 60%;
    margin: 10px auto 0;
    z-index: 999;
    display: flex;
    justify-content: center;
  }
  #content .main .spbtn img {
    max-width: 150px;
  }
  #content .main .swiper-slide {
    width: 100%;
    height: 90vh;
    background: url("/img/content/main/kv01_bg_sp.png") no-repeat #fff center top;
    background-size: cover;
  }
  #content .main .swiper-slide.s2 {
    background-image: url("/img/content/main/kv02_bg_sp.png");
  }
  #content .main .swiper-slide.s3 {
    background-image: url("/img/content/main/kv03_bg_sp.png");
  }
  #content .main .swiper-slide.s4 {
    background-image: url("/img/content/main/kv04_bg_sp.png");
  }
  #content .main .swiper-slide div {
    padding: 0;
    height: 90vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
  }
  #content .main .swiper-slide div .txt {
    order: 2;
    width: 100%;
    text-align: center;
  }
  #content .main .swiper-slide div .txt img {
    margin: 0 20%;
    width: 60%;
    max-width: 300px;
    display: inline;
  }
  #content .main .swiper-slide div .txt img.pc {
    display: none;
  }
  #content .main .swiper-slide div .txt .kv_link {
    display: none;
  }
  #content .main .swiper-slide div .coin {
    padding: 0 0 2% 0;
    order: 1;
    width: 30%;
    max-width: 100px;
  }
  #content .main .swiper-slide.s3 .txt img, #content .main .swiper-slide.s4 .txt img {
    width: 80%;
    margin: 0 10%;
    max-width: 400px;
  }
  #content .main .swiper-button-prev,
  #content .main .swiper-container-rtl .swiper-button-next {
    display: none;
  }
  #content .main .swiper-button-next,
  #content .main .swiper-container-rtl .swiper-button-prev {
    display: none;
  }
  #content .campaign {
    padding: 15% 0 8%;
  }
  #content .campaign .swiper-container {
    margin: 0 auto;
  }
  #content .campaign .swiper-container .swiper-slide img {
    padding-bottom: 30px;
  }
  #content .campaign .swiper-button-prev,
  #content .campaign .swiper-container-rtl .swiper-button-next {
    display: none;
  }
  #content .campaign .swiper-button-next,
  #content .campaign .swiper-container-rtl .swiper-button-prev {
    display: none;
  }
  #content .poikatsu {
    padding: 5% 0 10% 0;
    text-align: center;
    background: #fff;
    position: relative;
    z-index: 0;
  }
  #content .poikatsu::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    /*四角形を傾けます*/
    transform: skewY(2deg);
    transform-origin: bottom right;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #fff;
  }
  #content .poikatsu .video {
    margin: 3% 8%;
  }
  #content .poikatsu .stores-links {
    border: 3px solid #d6d6d6;
    margin: 0 10% 5%;
    padding: 0 0 5% 0;
    border-radius: 5px;
  }
  #content .poikatsu .stores-links h2 img {
    opacity: 0.3;
    margin: 0 auto;
    width: 70%;
    display: block;
    margin: 0 auto;
  }
  #content .poikatsu .stores-links .apps {
    padding: 1% 15% 0;
  }
  #content .poikatsu .stores-links .qrcode {
    display: none;
  }
  #content .poikatsu .stores-links .pcbtn {
    display: none;
  }
  #content .poikatsu .stores-links .spbtn {
    padding: 1% 15% 0;
  }
  #content .howto {
    padding: 8% 0 8% 0;
    background: #fff;
    position: relative;
    z-index: 0;
    /*video{
        width: 84%;
        margin : 3% 8%;
    }*/
  }
  #content .howto::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    /*四角形を傾けます*/
    transform: skewY(-2deg);
    transform-origin: bottom left;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #ef664b 0%, #c78ea6 50%, #c7cbe4 100%);
  }
  #content .howto::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    /*四角形を傾けます*/
    transform: skewY(2deg);
    transform-origin: bottom left;
    z-index: -2;
    width: 100%;
    height: 100%;
    background: #EF674D;
  }
  #content .howto .video {
    margin: 3% 8%;
  }
  #content .howto h2 {
    color: #fff;
  }
  #content .howto p {
    text-align: center;
    color: #fff;
  }
  #content .howto ul {
    display: flex;
    justify-content: center;
    list-style: none;
    margin-top: 1em;
  }
  #content .howto ul li {
    flex-basis: 10em;
    text-align: center;
  }
  #content .howto ul li span {
    cursor: pointer;
    display: block;
    border: 1px solid #fff;
    padding: 5px;
    color: #fff;
    transition: all 0.3s ease 0s;
  }
  #content .howto ul li span:hover {
    text-decoration: none;
    background: rgba(255, 255, 255, 0.6);
    color: #C88FA7;
  }
  #content .howto ul li span.on {
    color: #C88FA7;
    background: #fff;
  }
  #content .howto ul li:nth-child(1) span {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-right: none;
  }
  #content .howto ul li:nth-child(2) span {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  #content .howto .iosstep {
    display: none;
  }
  #content .howto .swiper-container .swiper-slide {
    padding: 5% 0 10%;
  }
  #content .howto .swiper-container .swiper-slide * {
    text-align: center;
    color: #fff;
  }
  #content .howto .swiper-container .swiper-slide h3 {
    width: 5em;
    margin: 0 auto;
    background: url("/img/content/howtouse/img-underline@3x-b162e04517.png") no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    padding-bottom: 5px;
    margin-bottom: 10px;
  }
  #content .howto .swiper-container .swiper-slide h4 {
    font-size: 1rem;
    margin-bottom: 10px;
  }
  #content .howto .swiper-container .swiper-slide img {
    width: 45%;
    margin: 0 auto;
    display: block;
    padding-bottom: 2%;
  }
  #content .introduce {
    padding: 10% 0 10%;
  }
  #content .introduce .swiper-slide {
    width: 28%;
  }
  #content .introduce .boxin {
    padding: 5% 2% 2%;
    margin-bottom: 40px;
    background: #fff;
    text-align: center;
  }
  #content .introduce .boxin span {
    display: block;
    padding-top: 1%;
    font-size: 13px;
  }
  #content .download {
    padding: 0% 0 5%;
    background: #02D5FF;
    color: #fff;
    position: relative;
    z-index: 0;
  }
  #content .download::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    /*四角形を傾けます*/
    transform: skewY(-2deg);
    transform-origin: bottom left;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #00d4ff 0%, #baeddc 100%);
  }
  #content .download h2 {
    color: #fff;
  }
  #content .download p {
    text-align: center;
    font-size: 4vw;
  }
  #content .download .apps {
    padding: 4% 5% 2%;
    margin: 0 20%;
    border-radius: 5px;
  }
  #content .download .qrcode {
    display: none;
  }
  #content .download .stores-links {
    padding: 2% 0px;
    margin: 0 20%;
    border-radius: 5px;
  }
  #content .download .stores-links .pcbtn {
    display: none;
  }
  #content .download .stores-links .spbtn {
    padding: 2% 5% 0;
  }
  #content .download .stores-links .btnoff {
    display: none;
  }
}
